

/* BASIC HTML
----------------------------------------------------------------*/
.page-header > h1{
  color: #4e4e4e; /* black*/
  margin: 0px 0 0px 0;
  padding: 3px 0 0px 0;
  font-size: 18px;
  border-style: none; 

  }


h1{
  color: #4e4e4e; /* black*/
  margin: 0px 0px 15px 0;
  padding: 3px 10px 10px 0;
  font-size: 20px;
  line-height: 1.0em; 
   border-bottom: 4px dotted #9e9e9e;
  }


     
h2 {
  color:#1a7bba; /* 5405c */
  margin: 10px 0 12px 0;
  line-height: 1.2em;
  font-size: 18px;
  padding-bottom: 10px;
  border-bottom: 2px dotted #1a7bba; /* 5405c */
  }

  div.call-out h2, div.event-excerpt h2, div.workshop-excerpt h2, div.partner h2, div.recommended h2, div.instructor h2, div.event-cat h2{
  border: 0;
  }

  h3 {
  color: #666;
  margin: 10px 0 6px 0;
  line-height: 1.2em;
  font-size: 14px;
  font-weight: bold;
  }
 
   h4 {
  color: #1a7bba; /* 5405c */
  margin: 5px 0 0px 0;
  padding: 0px 0px 5px 0px;
  line-height: 1.2em;
  font-size: 12px;
  font-weight: bold;

  }

h3 span {
	float: none;
	display: inline;
	background: #1a7bba; /* 5405c */
	color: #fff;
	padding: 3px 8px;
	font-size: 13px;
	margin: 0 10px 0 0;
	}

  h1 a, h2 a, h3 a{
  color: #000;
  text-decoration: none;
  }
  

p {
  margin: 5px 0 8px 0;
  color: #333;
  font-size: 12px;
  line-height: 1.5em;
  }
 
.center {
  text-align: center;
  }
  

 a:link, a:visited {
  color: #1a7bba; 
  text-decoration: none;
  } 

h1 a:visited, h2 a:visited, h3 a:visited {
color: inherit;
text-decoration: none;}

 a:hover {
  color: #f6c7df;
  text-decoration: none;
  } 

small {
font-family: helvetica, arial, sans-serif;
font-size: 11px;
line-height: 1.5em;
color: #1a7bba; /* 5405c */
}

strong {
color: #333;
}

hr {
	margin: 15px 0px;
	background: url(/css/images/dot-grey.gif) repeat-x left bottom;
	border: 0;
	height: 10px;
	}


  
/* CONTENT
----------------------------------------------------------------*/

.pale {
	background: #eee;
	padding: 20px;
	display: block;
	width: 640px;
	float: left;
	margin: 0 0 10px 0;
	}

.pale h2{
	border: 0;
	}
	
#news {
	background: #eee;
	padding: 20px;
	display: block;
	width: 640px;
	float: left;
	margin: 0 0 10px 0;
	}
div.recommended {
	border-bottom: 1px solid #ccc; 
	float: left;
	margin-bottom: 15px;
	width: 100%;
	}

div.recommended h2{
	padding: 0;
	margin: 0;
	}
div.recommended small{
	color: #666;
	}

.widgettitle { margin: 10px 0 10px; padding: 10px; background: #FFF url(images/line_bg.jpg) left bottom repeat-x; font-size: 13px; font-weight: bold; color: #008ccb; line-height: 3em; }
/* LANGUAGE LINKS
----------------------------------------------------------------*/
#language-links {
 margin: 0;
 padding: 0;
float: right;
  }

   #language-links a, #language-links span {
     float: right;
     display: block;
     margin: 0px 0px 0px 3px;
     font-size: 11px;
     color: #ccc; 
     text-decoration: none;
     text-align: center;
     padding: 6px 10px 2px 10px;
     background: #000;
     height: 20px;
  -moz-border-radius-bottomleft: 6px;
-moz-border-radius-bottomright: 6px;
-webkit-border-bottom-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
border-style:solid;
border-width:1px;
border-color: #000;
  border-top: 0;
     }

     #language-links span {
       background: #1a7bba; /* 5405c */
       border-color: #1a7bba; /* 5405c */
       color: #fff;
       }
       
       
       /* TEMPORARY disabled class */
       #language-links span.disabled {
       background: #ccc; /* grey */
       border-color: #ccc; /* grey */
       color: #fff;
       }
       
      
      #language-links a:hover{
       color: #1a7bba; /* 5405c */
       }


/* NAV 
----------------------------------------------------------------*/
#nav {
  margin: 0;
  padding: 0;
  background: #000 url(/css/images/nav-bg.png) repeat-x top left;
  width: 100%;
  }

#utility-nav {
  margin: 0 0 0 10px;
  padding: 0;
float: left;
background: transparent;
  }


/* NAV (ul)
----------------------------------------------------------------*/
#nav ul, #subnav ul, #utility-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  }



#subnav {
  margin-bottom: 20px;
  }


/* NAV LIST ITEMS (li)
----------------------------------------------------------------*/

#nav li {
  float: left;
  display: block;
  margin: 0;
  padding:0;
  }

#utility-nav li {
  float: left;
  display: block;
  margin: 0;
  padding:0;
  }


/* NAV LINKS
----------------------------------------------------------------*/

#nav a, #nav span { 
  float: left;
  display: block;
  margin: 0px;
  font-size: 13px;
  color: #ccc; 
  text-decoration: none;
  text-align: center;
  padding: 10px 15px 10px 15px;
  /* padding: 10px 18px 10px 18px;*/
  }
 
#nav span { 
  color: #666;
  }
  


#utility-nav a {
float: left;
  display: block;
  margin: 3px 0px;
  font-size: 10px;
  color: #999;
  text-decoration: none;
  text-align: left;
  padding: 3px 10px 3px 13px;
   background: url(/css/images/bullet-arrow.gif) no-repeat 4px left;
  }


#nav a:hover {
  color: #1a7bba; /* 5405c */
  }

#utility-nav a:hover {
  color: #1a7bba; /* 5405c */
  }

#nav .selected a {
 background: #1a7bba; /* 5405c */
 color: #fff;
 font-weight:bold; 
  }
 
 #nav .selected a:hover {
color: #fff;
  }




/* FOOTER
----------------------------------------------------------------*/

#footer {
	padding: 10px;
	margin-top: 20px;
	background: #eee;
	clear: both;
	}
 
  #copyright {
    margin: 4px 0 2px 0;
    }

#footer a{
	color: inherit;
	}

/* SIDEBAR CONTENT
----------------------------------------------------------------*/
#sidebar-inner {
  text-align: left;
  }
  
  
#sidebar-inner h3{
padding: 0px 10px 0px 5px;
  }
  #sidebar-inner h3 a:link, #sidebar-inner h3 a:hover, #sidebar-inner h3 a:visited{
text-decoration: none;
color: #333;
  }

 #sidebar h1{
font-size: 18px;
background: none;
border-left: 10px solid #1a7bba; /* 5405c */
border-bottom: 2px dotted #ccc;
padding-left: 10px;
padding-top: 8px;
padding-bottom: 8px;
  }


/* blog styles
----------------------------------------------------------------*/
.date {
font-size: 10px;
}

.more-link {
display: block;
clear: left;
}

.singleinfo {
border-bottom: 1px solid #ccc;
padding-bottom: 3px;
}




/* FORMS
----------------------------------------------------------------*/


form.contact fieldset {
	padding: 20px;
  margin-bottom: 10px;
  -moz-border-radius:6px;
-webkit-border-radius:6px;
border-style:solid;
border-width:1px;
border-color: #ccc;
width: 500px;
}
form.contact legend {
  padding: 0 10px;
  font-weight: bold;
}
form.contact label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  font-size: 12px;
}
form.contact fieldset ol {
  margin: 0;
  padding: 0;
}
form.contact fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.contact fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.contact fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.contact fieldset fieldset label {
  display: block;
  width: auto;
}
form.contact em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.contact label {
  width: 120px; /* Width of labels */
}
form.contact fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}
	
input[type="file"], input[type="button"], input[type="submit"], input[type="reset"] {
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-style:solid;
border-width:1px;
border-color: #ccc;
padding:5px 20px;
background: #fff;
cursor:pointer;
font-size:12px !important;
line-height:14px;
text-decoration:none;
}

textarea, input[type="text"], input[type="password"] {
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-style:solid;
border-width:1px;
border-color: #ccc;
padding:3px 8px;
width: 300px;
}



/* TABLES
----------------------------------------------------------------*/
table {
border-collapse: collapse;
  border-color: #ccc;
border-style:solid;
  text-align: left;
  margin: 5px 0px 10px 0px;
border-spacing:0;
  
  }

caption {
  color: #333;
  margin: 12px 0 3px 0;
  line-height: 1.2em;
  font: 12px verdana, sans-serif;
  font-weight: bold;
  text-align: left;
  }
  
td {
  padding: 8px 6px;
  margin: 2px 0px;
  font: 12px verdana, sans-serif;
  border-style: solid;
  border-color: #ccc;
  }
 
  th {
  padding: 8px 7px;
  font: 12px verdana, sans-serif;
  text-shadow: 0 1px 0 #fff;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  color: #333;
  border-style: solid;
  border-color: #ccc; 
background:#DFDFDF url(/css/images/gray-grad.png) repeat-x scroll left top; 
  }
  
  tfoot th{
  	border: 0;
  	}
 
col.separate {
 	margin-left: 3px;
 	border-left: 2px solid #000;
 	}

#menu table{
	margin: 20px 0px;
	border: 0;
	}

#menu table td{
	border: 0;
	border-bottom: 1px solid #ccc;
	padding: 20px 6px;
	}

#menu table td.price{
	text-align: right;
	}

#menu table caption{
	text-align: center;
	}

#tabler {
	  border-color: #fff;
	border-style: none;
	border-width:0px;
	text-align: left;
	margin: 5px 0px 10px 0px;
	border-spacing:0;
	}
#tabler td {
  padding: 8px 6px;
  margin: 2px 0px;
  font: 12px verdana, sans-serif;
  border-width: 0;
  border-style: solid;
  border-color: #fff;
  }
 
/* FOOTER CONTENT
----------------------------------------------------------------*/
#footer {
	color: #333;
  font-size: 11px;
  line-height: 1.5em;
	}


/* copyright
----------------------------------------------------------------*/
#copyright {
font: 10px verdana, sans-serif;
color: #333;
padding: 8px 10px;
text-align: right;
clear: both;
  }

/* SITE-WIDE CUSTOM STYLES (For page-specific stuff, use css/pages/mypage.css)
------------------------------------------------------------------------------*/


div.error {
  padding: 10px;
  color: #CC0000;
  font: 11px verdana, sans-serif;
}


div.error label{
  display: block;
  padding: 5px 0;
}




img.right{
float: right;
margin: 0px 0px 15px 15px;
padding: 3px;
background: #fff;
}

img.border{
border: 1px solid #ccc;
}

img.rightbanner{
float: right;
margin: 0px 0px 0px 4px;
}

img.left{
float: left;
margin: 0px 15px 15px 0px;
}

.center{
text-align: center;
margin: 10px 0px 10px 0px;
}

.center h3{
text-align: left;
font-style: italic;
color: #666;
}

img.grey-border {
background: #fff;
border: 1px solid #ccc;
padding: 5px;
margin: 3px 3px;
}


.image-thumbs {
float: left;
margin-right: 5px;
}

.image-thumbs img {
background: #fff;
border: 1px solid #eee;
padding: 2px;
}

/* Lists (ul)
----------------------------------------------------------------*/
ul.specs {
margin: 0; 
padding: 0;
list-style-type: none;
width: 100%;
  }

ul.specs li {
font: 11px verdana, sans-serif;
  line-height: 1.4em;
  color: #333;
  }
  
ul.specs strong {
	display: inline-block;
	margin-right: 10px;
	width: 150px;
	text-align: right;
	}

ul li, ol li {
/* font: 12px verdana, sans-serif; */
  line-height: 1.5em;
  color: #333;	
	}

li a {
	float: none;
	}
 
blockquote {
margin: 50px 30px;
color: #666; 
font: 12px 'Verdana', 'Arial', sans-serif;
line-height: 18px;
background: transparent url(/css/images/quote-left.png) left top no-repeat;
}
blockquote div {
  padding: 0 48px;
  background: transparent url(/css/images/quote-right.png) right bottom no-repeat;
}

blockquote h3 {
	text-align: right;
	}
	

a.button {
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-style:solid;
border-width:1px;
border-color: #ccc;
padding:8px 10px;
background: #eee;
cursor:pointer;
font-size:12px !important;
color: #333;
font-weight: bold;
line-height:14px;
text-decoration:none;
}

a.button:hover{
background: #fff;
}


a.button2 {
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-style:solid;
border-width:1px;
border-color: #000;
padding:6px 6px;
background: #000;
cursor:pointer;
font-size:12px !important;
color: #f14da2;
font-weight: bold;
line-height:12px;
text-decoration:none;
margin-left: 10px;
margin-top: 0px;
}

a.button2:hover{
color: #fff;
}


#flash-message {
  border: 1px solid #AAA;
  padding: 8px;
  margin: 16px 0;
  background: #FBFFDC;
  }
  
/* Classifieds */

.classifieds{
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 300px;
	padding: 10px 15px;
	margin: 10px 0px 10px 0px;
	background: #fffca2;
	}
#right-column{
	float: right;
	}

#left-column{
	float: left;
	}
/*----------------------color------------*/
.rose{
	color: #f14da2;
      }
      
      
      
.kansai_apprendre li { display: inline; margin:0 10px 20px 0 !important;}

.colonnegauche {width: 320px; padding: 0px; float: left;}
.colonnedroite {width: 320px; padding: 0px; float: right;}

.teacher_block {border-top-width: 1px; border-top-style: solid; border-top-color: #efefef; display: block; margin-bottom: 30px; clear: both; }
.teacher_block img {float: left; margin-right: 4px; margin-bottom: 15px; width: 57px; }

/*----------------------2015/11/11modif------------*/
    .box{
        width: 150px;
        height: 100px;
        margin-right: 40px;
        margin-bottom: 25px;
        line-height: 90px;
        text-align: center;
    }

    span{
        display: inline-block;
        vertical-align: middle;
        line-height: normal;
    }
    .content{
        width: 700px;
        height: 700px;
        padding-left: 40px;
        padding-top: 10px;
    }
    a.btn{
        text-decoration: none !important;
        color: white;
    }
    a.btn:hover{
        color: white;
        text-decoration: none;
    }
    a.btn:visited{
        color: white;
        text-decoration: none;
    }
    a.btn:active{
        color: white;
        text-decoration: none;
    }
    a.btn:focus{
        color: white;
        text-decoration: none;
    }
    a.btn:link{
    color:white;
}
    .my-btn-blue{
        background: #334087;
        color:white;
    }
    .my-btn-blue:hover{
        background: #253059;
        color: white;
    }
    .my-btn-violet{
        background: #eda8ef;
        color:white;
    }
    .my-btn-violet:hover{
        background: #ca92cc;
        color: white;
    }
    .my-btn-grey{
        background: darkgray;
        color:white;
    }
    .my-btn-grey:hover{
        background: #bababa;
        color: white;
    }
    .my-btn-mauve{
        background: #9153ea;
        color:white;
    }
    .my-btn-mauve:hover{
        background: #7242b7;
        color: white;
    }
    



 /* FORUM styles Added by Daniel 2016-08-03 */

.bbp-forum-front, .bbp-forum-content, .bbp-topic-wrapper{
	padding: 10px;
}

.wp-editor-area{
	border: 1px solid #ccc !important;
}

/* Galleria slider fixes */

.galleria-info-description{
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
}

/* Wp Full Calendar styles */

a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end{
	background-color: #008ccb !important;
	border-color: #008ccb !important;
	color: #fff !important;
}

span.event-cat {
	padding: 3px 5px;
	background: #008ccb;
	color: #fff;
	margin-bottom: 3px;
	font-size: 11px;
}

.wpfc-calendar.event-cat-thumb {
	float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.wpfc-calendar.event-dates{
	color: #008ccb;
}

.wpfc-calendar.event-dates:before{
	font-family: 'FontAwesome';
	content: "\f133";
	padding-right: 6px;
}